## wataugafour-meta 0.17

=== debian/changelog ===
wataugafour-meta (0.17) precise; urgency=medium

  * use upstart script to init AMD driver.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 13 Feb 2015 02:12:09 +0800

wataugafour-meta (0.16) precise; urgency=medium

  * do not use in-tree r8169.  

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 12 Feb 2015 13:24:53 +0800

wataugafour-meta (0.15) precise; urgency=medium

  * add acpi_osi string to cmdline for brightness issue. (LP: #1411170)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 22 Jan 2015 13:24:22 +0800

wataugafour-meta (0.14) precise; urgency=medium

  * use integrated GPU on AMD config. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 21 Jan 2015 21:26:48 +0800

wataugafour-meta (0.13) precise; urgency=medium

  * bump version. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 06 Jan 2015 16:33:19 +0800

wataugafour-meta (0.12) precise; urgency=medium

  * workaround for (LP: #1406858) 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 06 Jan 2015 14:20:59 +0800

wataugafour-meta (0.11) precise; urgency=medium

  * workaround for (LP: #1383140) 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 12 Dec 2014 17:16:35 +0800

wataugafour-meta (0.10) precise; urgency=medium

  * run nvidia-xconfig.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 12 Dec 2014 09:56:25 +0800

wataugafour-meta (0.09) precise; urgency=medium

  * add pin type version  

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 10 Dec 2014 18:07:05 +0800

wataugafour-meta (0.08) precise; urgency=medium

  * Pin fglrx version if we use 14.201 version. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 08 Dec 2014 22:14:54 +0800

wataugafour-meta (0.07) precise; urgency=medium

  * fix typo.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 05 Dec 2014 14:35:28 +0800

wataugafour-meta (0.06) precise; urgency=medium

  * fix bug (LP: #1384530)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 04 Dec 2014 14:50:15 +0800

wataugafour-meta (0.05) precise; urgency=medium

  * reload r8169 after S3 on stella-puli-precise-amd64-20130712-0 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 21 Nov 2014 14:12:33 +0800

wataugafour-meta (0.04) precise; urgency=medium

  * make the line of aticonfig always return true. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 12 Nov 2014 20:19:29 +0800

wataugafour-meta (0.03) precise; urgency=medium

  * add Build-Depends section to debian/control. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 12 Nov 2014 00:00:30 +0800

wataugafour-meta (0.02) precise; urgency=medium

  * modify debian/rules. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 11 Nov 2014 23:28:01 +0800

wataugafour-meta (0.01) precise; urgency=medium

  * Initial release.
  * run 'aticonfig --initial' after Fglrx installed.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 11 Nov 2014 18:36:58 +0800
