=== debian/control ===
Source: wataugafour-meta
Section: devel
Priority: optional
Maintainer: Shengyao Xue <shengyao.xue@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), 
               python-all-dev,
               python-apt (>= 0.7.5)

Package: wataugafour-meta
Architecture: all
Depends:
Description: Wataugafour Meta package.
